<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="a0ac0fd4-3f2d-4112-b9fe-88a0e4d2ba17" version="01">
  <objects>
    <object>
      <cad_number>90:05:000000:2130</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1692990.27</value>
          <cost_index>12241.4336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050101:15</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>883914.86</value>
          <cost_index>16900.8577</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2102</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14845118.31</value>
          <cost_index>12342.1336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2124</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1999026.11</value>
          <cost_index>12241.4336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:131</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>929418.61</value>
          <cost_index>13220.7484</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060102:42</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>38318.04</value>
          <cost_index>8515.1200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060201:63</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1688414.1</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050101:84</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>768989.02</value>
          <cost_index>16900.8576</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050102:23</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>632992.36</value>
          <cost_index>11853.7895</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040401:1</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5113594.58</value>
          <cost_index>28314.4772</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040501:20</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1500829.8</value>
          <cost_index>25351.8547</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050102:66</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1202436.74</value>
          <cost_index>15220.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:124</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1167288.7</value>
          <cost_index>22888.0137</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050301:9</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1131370.21</value>
          <cost_index>25141.5602</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050201:2</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1901447.68</value>
          <cost_index>27280.4545</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:123</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7046658.84</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050102:41</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>22178076.15</value>
          <cost_index>39073.4252</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:128</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4913710.55</value>
          <cost_index>9759.1073</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:138</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>20055856.92</value>
          <cost_index>45354.7194</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060201:159</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4046986.13</value>
          <cost_index>22126.7694</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060601:186</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1575159.93</value>
          <cost_index>16900.8576</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070101:57</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1312255.68</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060501:77</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1730816.15</value>
          <cost_index>15677.6825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060501:33</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3451595.49</value>
          <cost_index>13551.6117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060601:26</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>424454.49</value>
          <cost_index>11725.2622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060601:37</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>23183904.22</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:061001:55</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>287941.76</value>
          <cost_index>7824.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:3</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3311145.54</value>
          <cost_index>27478.3862</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:238</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15265262.22</value>
          <cost_index>20484.7856</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2122</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2278542.53</value>
          <cost_index>12444.2519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040601:4</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>565104.2</value>
          <cost_index>12698.9708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050102:27</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1245593.21</value>
          <cost_index>16900.8577</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050101:289</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>770679.1</value>
          <cost_index>16900.8575</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2125</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2044590.59</value>
          <cost_index>12444.2519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2126</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2155716.46</value>
          <cost_index>12241.4336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2104</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>561950.5</value>
          <cost_index>21366.9392</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2117</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2934354.61</value>
          <cost_index>12444.2520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050301:1</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1604090.72</value>
          <cost_index>27280.4544</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040201:4</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>533356.77</value>
          <cost_index>12698.9707</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050101:291</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11852557.49</value>
          <cost_index>14123.6386</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050601:16</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4132988.85</value>
          <cost_index>27280.4545</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:107</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>206816.54</value>
          <cost_index>11750.9398</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:129</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>221127.76</value>
          <cost_index>20861.1094</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040601:8</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>642575.21</value>
          <cost_index>13331.4359</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:130</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15681129.56</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:192</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5707950.8</value>
          <cost_index>13225.0945</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:61</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1049400.7</value>
          <cost_index>21681.8326</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5001051.43</value>
          <cost_index>32729.3942</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060102:41</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>70675.5</value>
          <cost_index>8515.1205</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060102:43</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>129429.84</value>
          <cost_index>8515.1211</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060102:40</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>126299.03</value>
          <cost_index>13436.0670</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070201:2</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>805543.02</value>
          <cost_index>12527.8852</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:32</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7422638.85</value>
          <cost_index>13649.5749</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:378</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>809051.43</value>
          <cost_index>14603.8164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:186</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1836681.78</value>
          <cost_index>23760.4370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070301:8</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>210416.57</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:163</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>848243.16</value>
          <cost_index>14700.9213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070101:7</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>644028.31</value>
          <cost_index>14603.8166</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070301:5</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2528898.13</value>
          <cost_index>27280.4545</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:353</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>792379.66</value>
          <cost_index>14700.9213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:52</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>916935.37</value>
          <cost_index>14417.2228</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:111</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1625804.42</value>
          <cost_index>71621.3401</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040301:33</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>814892.96</value>
          <cost_index>14603.8165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040301:67</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>496529.76</value>
          <cost_index>14603.8165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040102:96</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1257452</value>
          <cost_index>25351.8548</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040301:66</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>597296.1</value>
          <cost_index>14603.8166</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040301:68</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1281217.83</value>
          <cost_index>23947.9968</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040201:1</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>976557.97</value>
          <cost_index>14510.5196</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:21</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2740783.22</value>
          <cost_index>31323.2368</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2159</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>166355.66</value>
          <cost_index>5620.1236</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050101:59</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>804480.82</value>
          <cost_index>16900.8576</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:127</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13575894.23</value>
          <cost_index>9759.1073</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060301:18</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>145638469.43</value>
          <cost_index>49422.5836</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060201:29</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1314743.61</value>
          <cost_index>14306.2417</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060301:63</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>809198.95</value>
          <cost_index>13115.0559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:205</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>351539.33</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:206</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>234077.87</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:201</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>267034.68</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2129</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2890799.72</value>
          <cost_index>12444.2519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:125</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9058403.44</value>
          <cost_index>9759.1073</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2118</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1740950.84</value>
          <cost_index>12444.2519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040301:87</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>559237.65</value>
          <cost_index>13220.7482</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040501:14</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1408777.08</value>
          <cost_index>24934.1076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050101:119</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>623310.63</value>
          <cost_index>16800.8256</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040501:39</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>535440.31</value>
          <cost_index>13220.7484</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:218</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15842452.93</value>
          <cost_index>28994.2404</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040501:13</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1107089.72</value>
          <cost_index>24331.6422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040601:27</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>535896.57</value>
          <cost_index>12698.9709</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070501:592</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16940192.66</value>
          <cost_index>19748.4176</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060501:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1244631.54</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070101:17</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>956549.98</value>
          <cost_index>14603.8165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:17</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1438000.06</value>
          <cost_index>24331.6423</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060301:64</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>340991.45</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060401:22</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1092053.66</value>
          <cost_index>16800.8255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070301:14</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>518593.35</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:64</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18456818.08</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:140</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>927222.2</value>
          <cost_index>14510.5196</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060501:3</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5196391.82</value>
          <cost_index>25188.5207</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060501:36</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>161264.18</value>
          <cost_index>13551.6118</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:070101:99</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7851078.04</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
